#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-As2EF5UaEbd3heDBpjN8qp
key:                  warp-tls-3.4.9-As2EF5UaEbd3heDBpjN8qp
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  c7b6e09a870c635d8c4a7c68a2eb4614
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-As2EF5UaEbd3heDBpjN8qp
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    network-3.1.4.0-1zNaBpf8pmY38OSiPJeh0t
    recv-0.1.0-5oERWccPzWoJGNwCEhG01w
    streaming-commons-0.2.2.6-DeABENAVRFkF5Xf7P1I5QY
    tls-1.8.0-OIMWyalTKh7D3hFfOy0KR
    tls-session-manager-0.0.4-LM4iJ4StwUXKuI5oC3gHRD
    unliftio-0.2.25.0-KDb4wZM5NxjDfwcvgFyJuw
    wai-3.2.4-50SKylStQlp2fzebyIvqeT warp-3.3.30-7Vv8iCdvXHvATL0GwKAqm6

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

